package com.example.audiovisualrecord.utils.api.searchpz;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class PZResultList {
    @SerializedName("ResultList")
    @Expose
    private List<PZResponse> mNTFCTResponse;

    public List<PZResponse> getmNTFCTResponse() {
        return mNTFCTResponse;
    }

    public void setmNTFCTResponse(List<PZResponse> mNTFCTResponse) {
        this.mNTFCTResponse = mNTFCTResponse;
    }
}
